@tsteur opened this Pull Request on November 2nd 2021 Member

Just saw this code and noticed it shouldn't be needed anymore as the version is now always > 4.4.0-b1.

It was initially added in 4.3.0 and enforced with Matomo 4.4.0 to give users time to adjust to this new parameter.

Review

This Pull Request was closed on November 3rd 2021
Powered by GitHub Issue Mirror